Subject: [Ice] Draft new version: draft-ietf-ice-rfc5245bis-18

From: Christer Holmberg <[email-masked]>
Date: Tue, 27 Feb 2018 12:32:17 +0000

Hi,

Since the pull request with the IESG review changes got quite big and hard to read, in order to make it easier (hopefully) for people to check whether their comments have been addressed, I have submitted a new version (-18) of draft-ietf-ice-rfc5245bis-18.

All comments, except Ekr’s comments on the Security Considerations and Annex B, should now have been addressed and implemented. Please let me know if I’ve missed something, or if I have misunderstood how the comments was to be addressed.

Version –18 is based on the following pull request, and some minor xml2rfc nits:

https://github.com/ice-wg/rfc5245bis/pull/59

Regards,

Christer